/* categories Panel Module */
.categories-panel .hexagon {
	position: relative;
	width: 60px;
	height: 34.64px;  
	margin: 17.32px 0;
}
.categories-panel .hexagon:before,
.categories-panel .hexagon:after {
	content: "";
	position: absolute;
	width: 0;
	border-left: 30px solid transparent;
	border-right: 30px solid transparent;
}
.categories-panel .hexagon:before {
	bottom: 100%;
}
.categories-panel .hexagon:after {
	top: 100%;
	width: 0;
}
.categories-panel {  
	color:#000;
}
.categories-panel div.col-md-15 {  
	padding-bottom:50px;
}
.categories-panel .paneltitle {
	text-align:center;  
	width:60px;
	line-height:1.2em;
	margin:0 auto;
	clear:left;
	color:#737373;
}
.categories-panel .paneltitle a {
	text-decoration:none;
	outline:none;
	color:#737373;
}
.categories-panel .panelshape {
  cursor:pointer;
  padding-top:20px;
  display:block;
  height:90px;'
}
.categories-panel .panelshape div.hexagon {
	margin:0 auto;
}
.categories-panel .paneldesc {
	margin:0 auto;
	display:none;
	width:70px;
	cursor:pointer;
	text-align:center;
	height:90px;
	line-height:1.2em;
	padding-top:20px;
}
.categories-panel .paneldesc a {
	color:#000;
	outline:0;
	text-decoration:none;
}
.categories-panel .paneldesc ul {
	list-style-type:none;
}

/* circle changes */
.categories-panel .circle {
	border-radius: 50%;
	width:40px;
	height:40px;
	margin:0 auto;	
}